Subject: [ogpx] Revised Draft Charter for Proposed OGPX Working Group

From: Infinity Linden <[email-masked]>
Date: Tue, 14 Jul 2009 13:04:50 -0700

Hi everybody,

we recently received a request to add an explicit link to an
informational resource in the wg charter. the concern is that some
terminology in the charter may go unexplained. enclosed is the latest
consensus charter with a link to the Introduction and Requirements
draft.

cheers!
meadhbh